
body {background-color:#ffffff;
background-image:url('/layout/sfondo-sito.jpg');
background-repeat:repeat-x;
clear:both;
}

div#contenitore {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
div#paginalivello0 {
width:1000px;
background-color:#ffffff;
padding-bottom:20px;
clear:both;
  border-left:1px solid #676767;
  border-right:1px solid #676767;
  border-left:1px solid #cccccc;
  border-right:1px solid #cccccc;
}
div#bottomPage {
clear:both;
float:none;

}


a:link {color:#3b5998;font-weight:bold;}
a:visited {color:#3b5998;font-weight:bold;}


h1 {margin:0px 0px 0px 0px;font-size:11px;padding-top:2px;}

div#paginalivello1 {	
	background-image:url('/layout/testata-2011.jpg');
	/*background-image:url('/layout/testata-natale.png');*/
	background-repeat:no-repeat;
	text-align:left;
	padding:0px;
  clear:both;

	}

	div#testata2011 {
	height:6px;
	border:0px solid green;
	
	}
	
	div#barratestatalocale2011 {
	border:0px solid blue;
	margin-left:154px;
	margin-top:50px;
	margin-bottom:0px;
	height:22px;
	}

	div#barratestatalocale2011 ul {
	margin:0 0 0 0;
	padding:0px;
	}
	
	div#barratestatalocale2011 ul li.etichettatestata {
	margin:0 0 0 0;
	display:inline;
	/*
	display:inline-block;
	*/
	width:auto;
	line-height:23px;
	margin-right:2px;
	
	padding:2px 6px 4px 6px;
	border:0px solid green;
	/*background-color:#4ca0d8;*/
	background-image:url('/layout/sfondo-elementi-testata.png');
	background-repeat:repeat-x;
	}

	div#barratestatalocale2011 ul li.etichettatestata a {color:#ffffff;}
	
	
	div#bricioledipane {
  	line-height:16px;
  	vertical-align:middle;
  	background-color:#eeeeee;
  	margin:8px 28px 10px 154px;
  	padding:0px 5px 2px 5px;
  	border:1px solid #e1e1e1;
  	color:#454545;
	}
	div#bricioledipane a {font-weight:normal;}
	div#bricioledipane a.Tipo {color:#44a1e4;font-weight:bold;}
	
	
	div#contenuti {
	/*
	height:450px;
	border:1px solid green;
	position:relative;
  margin-bottom:10px;
	*/
	height:auto;
clear:both;
	}
	
	div#contenutidx {
	width:425px;
	float:right;
	padding-left:12px;
	border-left:1px solid #1e497c;
clear:right;

padding:0px 0px 0px 10px;
margin:0px 0px 0px 0px;
/*
border:1px solid red;
*/

vertical-align:top;
float:none;
display:inline-block;
	}
	
	div#contenutisx {
	width:550px;
	float:left;
	/*
	border:1px solid red;
float:none;
	*/
clear:left;

vertical-align:top;
display:inline-block;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
	}

	div#contenutiricitalia {
	width:525px;

margin:0px 12px 0px 12px;
padding:0px 0px 0px 0px;

	float:left;
display:inline-block;

	/*
	padding:0 12px 0 12px;
float:none;
	border:1px solid red;
	*/
	}
	
	div#datiannuncio {
	width:290px;
	float:right;
	padding-left:6px;
	line-height:140%;
	border-left:1px solid #cccccc;
	}
	
	
	div#descrizioneannuncio {
	margin-top:10px;
	margin-left:24px;
	margin-right:8px;
	border:0px solid black;
	}

	div#descrizioneagenzia {
	margin-left:0px;
	margin-top:8px;
	border:1px solid #f1f1f1;
	padding:6px;
	
	}

	
	div#CopertinaAnnuncio{
	width:220px;
	float:left;
	border:0px solid black;
	}
	
	
	
	
	.social {
	border-left:1px solid #cccccc;
	border:1px solid #cccccc;
	text-align:center;
	/*width:80px;*/
	padding-top:6px;
	background:#e1e1e1;}
	
	.mailcolonna1 {
	width:80px;
	border-right:1px solid #cccccc;
	text-align:right;
	padding-right:6px;
	vertical-align:text-top;
	}
	.mailcolonna2 {
	padding-left:6px;
	width:320px;
	border:0px solid green;
	}
	
	.spazio {
	background-color:#004080;
	height:3px;
	}
	
	table#listetipoannuncio {margin-left:20px;clear:both;}
	table#listetipoannuncio td {width:50%;padding:12px;background-color:#efefef;border-right:#cccccc;}
	
	table#listetipoannuncio td a:link {color:#3b5998;font-weight:normal;}
	table#listetipoannuncio td a:visited {color:#3b5998;font-weight:normal;}
	
	       table#listetipoannuncio td ul {
        list-style-image: url('/img/bullet.gif');
        list-style-position:outside;
        margin:6px 0 0 15px;
        padding:0px;
        }
	
	table#tabareegeo {width:400px;
	background-color:#efefef;border-right:#cccccc;
	text-align:left;
	margin-bottom:12px;
	}
	
	table#tabareegeo td {
	padding:12px;
	}
	
		table#tabareegeo td a:link {color:#3b5998;font-weight:normal;}
	table#tabareegeo td a:visited {color:#3b5998;font-weight:normal;}
	
		       table#tabareegeo td ul {
        list-style-image: url('/img/bullet.gif');
        list-style-position:outside;
        margin:6px 0 0 15px;
        padding:0px;
        }
        

div#UltimiAnnunciVisualizzati {text-align:center;width:400px;background-color:#efefef;border-right:#cccccc;}
div#UltimiAnnunciVisualizzati table  {margin-left:10px;/*margin-left:auto;margin-right:auto;*/}
div#UltimiAnnunciVisualizzati table td {}
        
div#AnnunciSimili {
text-align:left;
border-right:#cccccc;
margin-left:20px;
margin-top:20px;
border:0px solid blue;
padding-top:6px;padding-left:20px;padding-bottom:6px;margin-bottom:12px;}

div#AnnunciSimili table  {margin-left:10px;/*margin-left:auto;margin-right:auto;*/}
div#AnnunciSimili table td {}

	
div#AnnunciSimili .titolino{
font-weight:bold;
margin-bottom:4px;
}
	
.tacannuncisimili {
padding:6px;
padding-left:6px;
text-align:left;
/*min-height:60px;*/
margin-bottom:0px;
font-size:10px;
border:0px solid black;
}

	.tacannuncisimili a:link {color:#3b5998;font-weight:normal;}
	.tacannuncisimili a:visited {color:#3b5998;font-weight:normal;}
	
	.testotacann {border-left:1px solid #eeeeee;padding-left:6px;margin-left:18px;}
	
	
	  div .marker {
	  width:22px;
	  border:0px solid black;
	  float:left;
	  padding-right:2px;
	  padding-left:4px;
	  padding-top:10px;
	  }
	
	.mipiace{margin-bottom:0px;}
/*	
	div .contenitorecolonneTA{
    width:430px;
		float:right;
		margin:0px 0 0 0;
		border:1px solid black;
		
	}

    div.GalleryPopUpImage{clear:both;margin:0px 0px 0px 0px;border-bottom:0px solid #44a1e4;}
div.GalleryTitolo{margin:0px 8px 0px 8px;border-bottom:1px solid black;color:#000000;}
*/	
	
  div .colonnadoppiaTA {
  width:520px;
  
  border:0px solid black;
  background-color:#efefef;
  margin-bottom:0px;
    border-bottom:1px solid #efefef;
    }
  div .colonnadoppiaTA ul.PopUpImage {padding:0px;margin:0px;}

  div .sfondocolonnadoppiaTOP {
  width:520px;
  height:15px;
  background-image:url('/layout/sfondocolonnadoppiaTOP520.png');
  }
  div .sfondocolonnadoppiaBOTTOM {
  width:520px;
  height:15px;
  background-image:url('/layout/sfondocolonnadoppiabottom520.png');
  border:0px solid black;
  margin-bottom:12px;
  }
  
  
.selected {background-color:#eeeeee;}

div.isola {

}

div.isola {margin-left:6px;}
	table#listetipoannuncio td {width:50%;padding:12px;background-color:#efefef;border-right:#cccccc;}
	
div.isola a:link {color:#3b5998;font-weight:normal;}
div.isola a:visited {color:#3b5998;font-weight:normal;}
	
	       div.isola ul {
        list-style-image: url('/img/bullet.gif');
        list-style-position:outside;
        margin:6px 0 0 15px;
        padding:0px;
        }
        
        


/* Gestione Elenco Filtri x ricercaitalia : inizio */
div.BoxFiltro {
  border:1px solid #e1e1e1;
  margin:0px 0px 3px 0px;
  padding:3px 3px 3px 3px;
  color:#959595;
  }
  /* BoxFiltro - id specifici : inizio */
  div#BoxFiltriAttivi {background-color:#eeeeee;}
  div#BoxFiltroRegioni {}
  div#BoxFiltroProvince {}
  div#BoxFiltroComuni {}
  div#BoxFiltroTipoAnnuncio {}
  div#BoxFiltroMacroCat {}
  div#BoxFiltroCategorie {}
  /* BoxFiltro - id specifici : fine */
  
  div.FiltroHeader {
    text-transform:capitalize;
    font-weight:bold;
    font-size:10px;
    /*
    background-color:#2F78AE;
    */
    color:#2F78AE;
    }
    /* FiltroHeader - id specifici : inizio */
    div#FiltriAttivi {}
    div#FiltroRegioni {}
    div#FiltroProvince {}
    div#FiltroComuni {}
    div#FiltroTipoAnnuncio {}
    div#FiltroMacroCat {}
    div#FiltroCategorie {}
    /* FiltroHeader - id specifici : fine */
  div.FiltroHeader span.FilterDetail {font-style:italic;text-transform:none;font-weight:normal;display:block;}

  div.BoxFiltro ul {margin-top:5px;}
  div.BoxFiltro ul li {}
  div.BoxFiltro ul li.selected {}
  div.BoxFiltro ul li span.FiltroLabel {color:#2F78AE;}
  
    /* Annulla filtro - id specifici : inizio */
    li#FiltroRegioniAll {}
    li#FiltroProvinceAll {}
    li#FiltroComuniAll {}
    li#FiltroTipoAnnuncioAll {}
    li#FiltroMacroCatAll {}
    li#FiltroCategorieAll {}
    /* Annulla filtro - id specifici : fine */
    


/* Gestione Elenco Filtri x ricercaitalia : fine */


.bloccocercahome {
border:0px solid green;
height:360px;
text-align:left;
background-image:url('/mappe/italia290.jpg');
background-repeat:no-repeat;
margin-right:6px;
}


div#HomeRicercaVeloceLink {
  margin:0px 10px 20px 20px;
  border:0px solid red;
  position:relative;
  overflow:visible;
  height:100%;
  display:block;
  clear:both;
  float:none;
  }
  
/*--------------------RicercaVeloceProvincia: inizio--------------------*/
  div#HomeRicercaVeloceLink div#RicercaVeloceProvincia {
                    /*
                    float:left;
                    width:420px;
                    */
                    float:none;
                    width:100%;
                    display:block;
                    text-align:left;
                    margin:0px 0px 0px 0px;
                    border:0px solid violet;
                    /*
                    */
                }
                
  div#HomeRicercaVeloceLink div#RicercaVeloceProvincia .Colonna {
                    float:left;
                    width:120px;
                    margin:10px 3px 0px 5px;
                    border:0px solid red;
                }
                
  div#HomeRicercaVeloceLink div#RicercaVeloceProvincia .ElementoRegione {
                    display:block;
                    color:#3399ff;
                    margin:0px 0px 10px 0px;
                }
  div#HomeRicercaVeloceLink div#RicercaVeloceProvincia .ElencoProvince {
                    margin:0px 0px 0px 10px;
                }
  div#HomeRicercaVeloceLink div#RicercaVeloceProvincia .ElementoProvincia a {
                    color:#5e5e5e;
                    font-weight:normal;
                }
/*--------------------RicercaVeloceProvincia: fine--------------------*/


table.TableHomeRight {width:400px;}
  table.TableHomeRight td {text-align:center;vertical-align:top;padding-bottom:5px;}
  div.GestionaleBanner {}
  
  
  
  
  
  
  
  
  .google200R {float:right;width:200px;margin-right:4px;}
  .google200L {float:left;width:200px;margin-left:4px;}
  
    .google120R {float:right;width:120px;margin-right:34px;text-align:left;}
  .google120L {float:left;width:120px;margin-left:34px;text-align:left;}
  
      .google234R {float:right;width:234px;margin-right:12px;text-align:left;}
  .google234L {float:left;width:234px;margin-left:4px;text-align:left;}
  
        .google180R {float:right;width:180px;margin-right:12px;text-align:left;}
  .google180L {float:left;width:180px;margin-left:4px;text-align:left;}
  


div#AnnunciFacileLogo {
margin-top:40px;
text-align:center;
}
